columnSuffix: null
handle: contacts_section_1
instructions: null
name: 'Contactos Secção 1'
searchable: false
settings:
  createButtonLabel: null
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 2946a4b4-5da0-487d-98d8-16cf63f8832e # Contactos Secção 1
        -
          - group
          - Geral
  includeTableView: false
  maxEntries: 1
  minEntries: 1
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
